.contentRow {
   margin-top: 150px;
}
.contentRow h1 {
    font-family: 'Lato', sans-serif;
    color: #2a5a85;
    font-weight: 300;
    font-size: 30px;
    text-shadow: 1px 1px 1px #333;
}
.headerCol {
    border-bottom: solid 2px #e7e7e7;
}
.img {
    border-radius: 8px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.contentRow {
   font-family: 'Lato', sans-serif;
   font-size: 16px;
   color: #333;
}
.contentRow ul li {
   font-family: 'Lato', sans-serif;
   font-size: 16px;
   color: #333;
   margin-bottom: 20px;
}
.contentRow strong {
   color: #2a5a85;
}
.contentRow h2 {
   font-size: 28px;
   color: #2a5a85;
}
.content h3 {
   font-size: 22px;
   font-weight: 300 !important;
}


.solaris, .opensolaris, .true64, .aix, .sco, .bsd, .hp-ux {
   
   height: 150px;
   width: 150px;
   border-radius: 100px;
   border:  solid 1px #e7e7e7;
   display: block;
   margin-left: auto;
   margin-right: auto;
   
}
.firstrow {
   margin-bottom: 20px;
}

.solaris {
   background: url('../Images/Unix/solaris.jpg');
   background-repeat:no-repeat;
}
.hp-ux {
   background: url('../Images/Unix/hpux.jpg');
   background-repeat:no-repeat;
}
.true64 {
   background: url('../Images/Unix/tru64.jpg');
   background-repeat:no-repeat;
}
.sco {
   background: url('../Images/Unix/sco.jpg');
   background-repeat:no-repeat;
}
.aix {
   background: url('../Images/Unix/aix.jpg');
   background-repeat:no-repeat;
}
.bsd {
   background: url('../Images/Unix/bsd.jpg');
   background-repeat:no-repeat;
}
.opensolaris {
   background: url('../Images/Unix/opensolaris.jpg');
   background-repeat:no-repeat;
}
.secondrow {
   margin-bottom: 50px;
}
@media only screen and (max-width: 1200px) {
    .contentRow {
    margin-top: 200px;
}